Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 08:21:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am contacting you regarding my order # 6312581981. There are three issues. First, one item is missing: SPLASH
Textured Pim-Pom Detail Top and Cropped Pyjama Set
Color: Cream
Size: 12
Second, I received a pants which I didn't order by mistake. What should I do with it?
Third, one item has the security tag which hasn't been removed. What should I do? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657307